/* Solid Nav */
body.page-id-1988 {
    position: relative;
    z-index: 1;

    nav {
        &.web-nav {
            background: var(--color-green);
        }

        &.mobile-nav {
            background: var(--color-green);
        }
    }
}

/* Solid Nav - End */

/*** Inside Styling ***/

/* Inside Banner */
section.insideBanner {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100vh;
    /*max-height: 672px;*/
    max-height: 422px;
    z-index: -1;

    @media (max-height: 1199px) {
        justify-content: flex-end;
    }

    @media (min-height: 768px) {
        padding-top: 150px;
    }

    @media (max-height: 767px) {
        height: 100%;
    }

    .banner-contents {
        display: flex;
        flex-direction: column;
        width: 100%;
        /* max-width: 62.25vw; */
        max-width: 65.3vw;
        position: relative;
        margin: 0 auto;
        padding-bottom: 0;

        @media (min-width: 1921px) {
            /* max-width: 1245px; */
            max-width: 1254px;
        }

        @media (max-width: 1199px) {
            max-width: -webkit-fill-available;
            padding-bottom: 70px;
        }

        @media (max-width: 767px) {
            padding-bottom: 50px;
        }

        .header-contents {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 1080px;
            position: relative;
            /* margin: 80px 0; */
            margin-bottom: 100px;

            @media (max-width: 1199px) {
                max-width: -webkit-fill-available;
            }

            @media (max-width: 1199px) {
                margin: 0;
            }

            h1 {
                font-family: var(--fontMainBold);
                color: var(--color-gold);
                font-size: 120px;
                margin-bottom: 20px;

                @media (max-width: 767px) {
                    /* font-size: 20.87vw; */
                    font-size: 18.87vw;
                }
            }

            p {
                text-align: left;
                color: var(--color-beige);
                font-size: 14px;
                line-height: 24px;
                letter-spacing: 1px;
            }
        }
    }
}
/* Inside Banner - End */

/* Inside Services */
section.insideServices {
    display: flex;
    flex-direction: column;
    position: relative;
    background: var(--color-light-beige);
    z-index: 1;

    .services-contents {
        width: 100%;
        /* max-width: 62.25vw; */
        max-width: 65.25vw;
        margin: 0 auto;
        display: flex;
        flex-direction: row-reverse;
        gap: 24px;

        /*@media (max-width: 1440px) {
            flex-direction: column;
        }*/

        @media (max-width: 1199px) {
            flex-direction: column;
            max-width: 100%;
        }

        .stack-main {
            display: flex;
            flex-direction: column;
            gap: 20px;

            .stack-header {
                /* padding: 40px; */
                padding-bottom: 40px;
                width: 100%;
                max-width: -webkit-fill-available;

                @media (min-width: 1921px) {
                    max-width: 610px;
                }

                h2 {
                    color: var(--color-black);
                    font-size: 60px !important;
                    font-family: var(--fontMain);
                    margin-bottom: 20px;

                    @media (max-width: 1199px) {
                        font-size: 45px !important;
                    }

                    @media (max-width: 767px) {
                        font-size: 40px !important;
                    }
                }

                p {
                    color: var(--color-black);
                    font-size: 14px;
                    font-family: var(--fontSecond);
                    line-height: 24px;
                    margin-bottom: 24px;
                }

                .header-cards {
                    display: flex;
                    position: relative;

                    .card-front {
                        display: flex;
                        flex-direction: column;
                        padding: 70px 50px;
                        border-radius: 16px;
                        border: 1px solid var(--color-gold);
                        z-index: 1;
                        width: 100%;
                        max-width: 267px;
                        /*
                        @media (max-width: 1440px) {
                            max-width: -webkit-fill-available;
                        }*/

                        @media (max-width: 1199px) {
                            max-width: -webkit-fill-available;
                            padding: 50px 30px;
                        }

                        @media (max-width: 767px) {
                            padding: 30px;
                        }

                        a {
                            font-size: 24px;
                            line-height: 20px;
                            display: flex;
                            text-align: center;

                            &.sig-btn {
                                justify-content: center;
                                width: 100%;
                                max-width: -webkit-fill-available;
                                padding: 15px 25px;
                                border-radius: 1000px;
                                border: 1px solid var(--color-gold);
                                transition: 0.3s ease;
                                line-height: normal;

                                /*@media (max-width: 1440px) {
                                    max-width: max-content;
                                    margin: auto;
                                }*/

                                @media (max-width: 1199px) {
                                    max-width: max-content;
                                    margin: auto;
                                }

                                &:hover {
                                    background: none;
                                    color: var(--color-gold);
                                }
                            }
                        }
                    }

                    .card-back {
                        position: absolute;
                        display: flex;
                        flex-direction: column;
                        padding: 70px 50px;
                        border-radius: 16px;
                        width: 100%;
                        max-width: 267px;
                        right: 0;
                        bottom: -40px;

                        @media (max-width: 1199px) {
                            display: none;
                        }
                    }
                }
            }
        }

        .stack-sub {
            display: flex;
            flex-direction: column;
            gap: 20px;
        }

        .stack-box {
            height: 100%;
            max-height: 450px;
            border-radius: 16px;
            overflow: hidden;
            display: flex;
            flex-direction: column;
            position: relative;

            @media (max-width: 440px) {
                max-height: 590px;
            }

            .box-cover {
                display: flex;
                /* display: none; */
                flex-direction: column;
                align-items: center;
                position: absolute;
                /* background: var(--color-beige); */
                background:
                    linear-gradient(
                        180deg,
                        rgba(0, 0, 0, 0) 0%,
                        rgba(0, 0, 0, 0.1) 100%
                    ),
                    #d5c3aa;
                height: 100%;
                width: 100vw;
                max-width: -webkit-fill-available;
                justify-content: center;
                z-index: 2;

                /* prior hover */
                transition: opacity 0.3s ease;

                span {
                    &.above {
                        color: var(--color-green);
                        font-family: var(--fontMain);
                        font-size: 38px;
                        display: flex;
                        align-items: center;
                        gap: 10px;

                        @media (max-width: 1199px) {
                            font-size: 32px !important;
                        }

                        @media (max-width: 767px) {
                            font-size: 30px !important;
                        }
                    }

                    &.below {
                        color: var(--color-gold);
                        font-family: var(--fontMain);
                        font-size: 60px;

                        @media (max-width: 1199px) {
                            font-size: 45px !important;
                        }

                        @media (max-width: 767px) {
                            font-size: 40px !important;
                        }
                    }
                }
            }

            .spacer {
                display: flex;
                position: absolute;
                right: 0;
                z-index: 1;

                @media (max-width: 440px) {
                    display: none;
                }
            }

            .stack-inner {
                border-radius: 16px;
                border: 1px solid var(--color-beige);
                padding: 20px 48px;
                padding-top: 0;
                display: flex;
                flex-direction: column;
                position: relative;
                justify-content: flex-end;
                height: 100vh;
                max-height: 600px;

                .box-contents {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    /* height: 100vh; */
                    height: 100%;

                    .sub-cats {
                        display: flex;
                        justify-content: flex-end;
                        gap: 20px;
                        position: relative;
                        right: -40px;
                        z-index: 1;

                        /* prior hover */
                        transition: 0.3s ease;
                        top: 20px;

                        @media (max-width: 440px) {
                            right: 0;
                            justify-content: center;
                            flex-wrap: wrap;
                            margin-top: 20px;

                            padding: 25px;
                            background: var(--color-light-beige);
                            border-radius: 20px;
                        }

                        .sub-cat {
                            padding: 5px 20px;
                            border-radius: 1000px;
                            background: var(--color-gold);
                            color: var(--color-beige);
                            font-family: var(--fontMain);
                            font-size: 20px;
                            margin-top: 20px;
                            text-align: center;
                            width: 100%;
                            max-width: 88px;

                            @media (max-width: 440px) {
                                margin: 0;
                            }
                        }
                    }

                    .box-details {
                        background: var(--color-light-beige);
                        border-radius: 16px;
                        padding: 20px;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        text-align: center;
                        position: relative;

                        /* prior hover */
                        transition: 0.3s ease;
                        top: 20px;

                        h3 {
                            color: var(--color-green);
                            font-family: var(--fontMain);
                            font-size: 36px;
                            margin-bottom: 20px;
                        }

                        p {
                            font-size: 14px;
                            line-height: 24px;
                        }
                    }
                }
            }
        }
    }
}
/* Inside Services - End */

/* Inside Work */
section.insideWork {
    display: flex;
    flex-direction: column;
    background: var(--color-green);
    position: relative;
    z-index: 1;

    .work-contents {
        width: 100%;
        max-width: 62.25vw;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        gap: 40px;

        /*@media (max-width: 1440px) {
            flex-direction: column;
        }*/

        @media (max-width: 1199px) {
            flex-direction: column;
            max-width: 100%;
        }

        .right-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            width: 100%;
            max-width: 48%;

            /*@media (max-width: 1440px) {
                max-width: 100%;
            }*/

            @media (max-width: 1199px) {
                max-width: 100%;
            }

            h2 {
                color: var(--color-gold);
                margin-bottom: 20px;
            }

            p {
                color: var(--color-beige);
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 20px;

                &:last-of-type {
                    margin-bottom: 0;
                }
            }

            .left-content {
                max-width: 100%;
                display: flex;
                justify-content: space-between;
                margin-bottom: 30px;

                img {
                    &.img-foremost {
                        position: relative;
                        right: 0;
                        bottom: 0;
                        width: 50%;

                        @media (max-width: 1199px) {
                            display: none;
                        }
                    }

                    &.img-back {
                        width: 50%;

                        @media (max-width: 1199px) {
                            width: 100vw;
                            max-width: -webkit-fill-available !important;
                            height: 550px;
                            object-fit: cover;
                            border-radius: 16px;
                        }
                    }
                }
            }
        }

        .left-content {
            display: flex;
            position: relative;
            width: 100%;
            max-width: 48%;

            @media (min-width: 1921px) {
                max-width: 573px;
            }

            &.web-view {
                /*@media (max-width: 1440px) {
                    display: none;
                }*/

                @media (max-width: 1199px) {
                    display: none;
                }
            }

            &.mobile-view {
                /*@media (min-width: 1441px) {
                    display: none;
                }*/

                /*@media (max-width: 1440px) {
                    display: flex;
                }*/

                @media (min-width: 1200px) {
                    display: none;
                }

                @media (max-width: 1199px) {
                    display: flex;
                }
            }

            img {
                &.img-foremost {
                    position: absolute;
                    right: 0;
                    bottom: -50px;
                    width: 100%;
                    max-width: 340px;
                }

                &.img-back {
                    width: 100%;
                    max-width: 455px;
                }
            }
        }
    }
}
/* Inside Work - End */

/* Inside Packages */
section.insidePackages {
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;

    /* background-color: var(--color-beige); */

    background:
        url("../../assets/images/transforms-texture-fade.png"),
        rgba(213, 195, 170, 0.7);
    background-blend-mode: multiply, normal;

    .bubble-bg {
        display: flex;
        position: absolute;

        &.bubble-top {
            top: -310px;
            left: -240px;
            transform: scaleY(-1);
            filter: brightness(1);
            opacity: 50%;
        }

        &.bubble-bottom {
            justify-content: flex-end;
            bottom: -245px;
            right: -200px;
        }

        img {
            width: 600px;
            height: 600px;
            opacity: 20%;

            @media (max-width: 380px) {
                width: 157.89vw;
            }
        }
    }

    .packages-contents {
        width: 100%;
        max-width: 62.25vw;
        margin: 0 auto;
        display: flex;
        flex-direction: column;

        @media (max-width: 1199px) {
            max-width: 100%;
        }

        .packages-header {
            display: flex;
            justify-content: space-between;
            margin-bottom: 70px;
            flex-wrap: wrap;
            gap: 30px;

            @media (max-width: 1199px) {
                flex-direction: column;
                align-items: center;
                text-align: center;
                margin-bottom: 40px;
            }

            .header-text {
                width: 100%;
                max-width: 600px;

                @media (min-width: 1200px) {
                    margin-right: 24px;
                }

                h2 {
                    margin-bottom: 20px;
                }

                p {
                    line-height: 24px;
                    margin-bottom: 0;
                }

                @media (max-width: 1199px) {
                    margin-bottom: 20px;
                }
            }

            .header-btn {
                display: flex;
                flex-direction: column;
                justify-content: center;

                a {
                    font-size: 24px;
                    line-height: 20px;
                    display: flex;
                    text-align: center;

                    &.sig-btn {
                        justify-content: center;
                        width: 100%;
                        max-width: -webkit-fill-available;
                        padding: 15px 25px;
                        border-radius: 1000px;
                        border: 1px solid var(--color-gold);
                        transition: 0.3s ease;
                        line-height: normal;

                        &:hover {
                            background: none;
                            color: var(--color-gold);
                        }
                    }
                }
            }
        }

        .packages-items {
            display: flex;
            gap: 24px;

            @media (max-width: 1199px) {
                flex-direction: column;
            }

            .packages-item {
                padding: 40px;
                width: 100%;
                border-radius: 16px;
                border: 1px solid var(--color-black);
                display: flex;
                flex-direction: column;
                justify-content: flex-start;

                @media (max-width: 1199px) {
                    max-width: -webkit-fill-available;
                }

                h3 {
                    color: var(--color-green);
                    font-family: var(--fontMain);
                    font-size: 36px;
                    margin-bottom: 15px;
                }

                p {
                    color: var(--color-black);
                    font-family: var(--fontSecond);
                    font-size: 14px;
                    line-height: 24px;
                    margin-bottom: 0;
                }
            }
        }
    }

    .choose-contents {
        width: 100%;
        max-width: 62.25vw;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        padding-right: 0;
        padding-left: 0;

        @media (max-width: 1199px) {
            max-width: 100%;
        }

        .main-content {
            display: flex;
            position: relative;
            gap: 20px;

            @media (min-width: 1921px) {
                max-width: 1256px;
                margin: 0 auto;
            }

            @media (max-width: 1199px) {
                flex-direction: column;
            }

            img {
                width: 100%;
            }

            .upper-content {
                display: flex;
                flex-direction: column;
                width: 100%;

                h2 {
                    padding: 40px;
                    width: 100%;
                    max-width: 18.23vw;

                    @media (min-width: 1921px) {
                        max-width: 350px;
                    }

                    @media (max-width: 1633px) {
                        margin-bottom: 50px;
                    }

                    @media (max-width: 1234px) {
                        margin-bottom: 0;
                    }

                    @media (max-width: 1199px) {
                        padding: 0;
                        max-width: 100%;
                        margin-bottom: 20px;
                    }
                }

                img {
                    &.upper-image {
                        z-index: 1;

                        @media (min-width: 1921px) {
                            max-width: 605px;
                        }

                        @media (max-width: 1199px) {
                            width: 100vw;
                            max-width: -webkit-fill-available !important;
                            height: 550px;
                            object-fit: cover;
                            border-radius: 16px;
                        }
                    }
                }
            }

            .lower-content {
                display: flex;
                flex-direction: column;
                width: 100%;
                justify-content: center;

                img {
                    &.lower-image {
                        position: absolute;
                        top: 0;
                        right: 0;
                        max-width: 40vw;

                        @media (min-width: 1921px) {
                            max-width: 780px;
                        }

                        @media (max-width: 1199px) {
                            display: none;
                        }
                    }
                }

                .content-description {
                    .description-text {
                        display: flex;
                        flex-direction: column;
                        gap: 30px;
                        justify-content: center;
                        padding: 70px 50px;
                        background: var(--color-green);
                        border-radius: 16px;
                        width: 100%;
                        max-width: 450px;
                        height: 100%;
                        max-height: 250px;
                        position: relative;
                        z-index: 1;
                        top: 100px;

                        @media (max-width: 1800px) {
                            max-width: -webkit-fill-available;
                        }

                        @media (max-width: 1199px) {
                            top: 0;
                            max-height: 100%;
                            padding: 50px 30px;
                        }

                        @media (max-width: 767px) {
                            padding: 30px;
                        }

                        p {
                            color: var(--color-beige);
                            line-height: 24px;
                            margin-bottom: 0;
                        }
                    }
                }
            }
        }
    }

    .unlock-contents {
        width: 100%;
        max-width: 62.25vw;
        margin: 0 auto;
        display: flex;
        padding: 50px 0;
        border-top: 1px solid var(--color-gold);
        border-bottom: 1px solid var(--color-gold);

        @media (max-width: 1199px) {
            max-width: 100%;
            flex-direction: column;
            align-items: center;
            text-align: center;
        }

        .left-content {
            h2 {
                margin-bottom: 0;
                color: var(--color-black);

                @media (max-width: 991px) {
                    margin-bottom: 20px;
                }
            }

            @media (min-width: 992px) {
                margin-right: 20px;
            }
        }

        .right-content {
            display: flex;
            flex-direction: column;
            justify-content: center;

            p {
                line-height: 24px;
                margin-bottom: 20px;
                color: var(--color-black);
            }

            a {
                font-size: 24px;
                line-height: 20px;
                display: flex;
                text-align: center;

                &.sig-btn {
                    justify-content: center;
                    width: 100%;
                    max-width: -webkit-fill-available;
                    padding: 15px 25px;
                    border-radius: 1000px;
                    border: 1px solid var(--color-gold);
                    transition: 0.3s ease;
                    max-width: 150px;
                    /* margin: 0 auto; */
                    line-height: normal;

                    @media (max-width: 1199px) {
                        margin: 0 auto;
                    }

                    &:hover {
                        background: none;
                        color: var(--color-gold);
                    }
                }
            }
        }
    }
}
/* Inside Packages - End */

/* Inside Agencies */
section.insideAgencies {
    display: flex;
    flex-direction: column;
    background: var(--color-green);
    position: relative;
    z-index: 1;

    .agencies-contents {
        width: 100%;
        max-width: 62.25vw;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        gap: 60px;

        @media (max-width: 1199px) {
            max-width: 100%;
            flex-direction: column;
        }

        img {
            width: 100%;
        }

        .agency {
            display: flex;
            flex-direction: column;
            width: 100%;

            img {
                width: 100vw;
                max-width: 28.69vw;

                @media (min-width: 1921px) {
                    max-width: 570px;
                }

                @media (max-width: 1199px) {
                    max-width: -webkit-fill-available !important;
                    height: 550px;
                    object-fit: cover;
                    border-radius: 16px;
                    margin-bottom: 20px;
                }
            }

            h2 {
                color: var(--color-gold);
                margin-bottom: 20px;
            }

            p {
                color: var(--color-beige);
                line-height: 24px;
                margin-bottom: 40px;

                @media (max-width: 1199px) {
                    order: 2;
                    margin-bottom: 0;
                }
            }

            &.left-content {
                justify-content: center;
            }

            &.right-content {
                img {
                    order: 0;
                    margin-bottom: 40px;
                }

                h2 {
                    order: 1;

                    @media (max-width: 1199px) {
                        order: 0;
                    }
                }

                p {
                    order: 2;
                }
            }
        }
    }
}
/* Inside Agencies - End */

/* Inside FAQs */
section.insideFaqs {
    display: flex;
    flex-direction: column;
    background: var(--color-light-beige);
    position: relative;

    .faqs-contents {
        width: 100%;
        max-width: 62.25vw;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 70px;

        @media (max-width: 1199px) {
            max-width: 100%;
            gap: 40px;
        }

        .header-text {
            h2 {
                text-align: center;
                margin-bottom: 0;
            }
        }

        .faq-items {
            .faq-item {
                padding: 40px;
                border-bottom: 1px solid var(--color-gold);

                @media (max-width: 767px) {
                    padding-right: 0;
                    padding-left: 0;
                }

                .question {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;

                    h3 {
                        color: var(--color-green);
                        font-family: var(--fontMain);
                        font-size: 36px;
                        margin-bottom: 0;
                    }

                    #collapseBtn {
                        cursor: pointer;

                        .minus-icon {
                            display: none;
                        }
                    }
                }

                .answer {
                    /*overflow: hidden;*/
                    /* height: 60px; */
                    height: 100%;
                    display: flex;
                    flex-direction: column;
                    justify-content: flex-end;
                    /*transition: 0.3s ease;*/

                    overflow: hidden;
                    max-height: 0;
                    opacity: 0;
                    transform: translateY(-6px);

                    transition:
                        max-height 0.4s ease,
                        opacity 0.4s ease,
                        transform 0.4s ease;

                    p {
                        color: var(--color-black);
                        font-size: 14px;
                        font-family: var(--fontSecond);
                        line-height: 24px;
                        margin-bottom: 0;
                        margin-top: 35px;
                    }

                    &.active {
                        /*height: 60px;*/

                        /*height: 100%;*/
                        /*max-height: fit-content;*/

                        max-height: 1000px;
                        opacity: 1;
                        transform: translateY(0);

                        @media (max-width: 575px) {
                            /*height: 100px;*/
                        }
                    }
                }
            }
        }
    }
}

/* Inside FAQs - End */

/* Inside Our Clients */
section.insideClients {
    display: flex;
    flex-direction: column;
    background: var(--color-light-beige);
    position: relative;
    z-index: -1;

    @media (min-width: 1200px) {
        padding-top: 220px;
    }

    @media (max-width: 1199px) AND (min-width: 768px) {
        padding-top: 230px;
    }

    .clients-contents {
        width: 100%;
        max-width: 62.25vw;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 70px;

        @media (max-width: 1199px) {
            max-width: 100%;
            gap: 40px;
        }

        @media (max-width: 767px) {
            gap: 50px;
        }

        .header-content {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 600px;
            position: relative;
            margin: 0 auto;

            h1 {
                color: var(--color-gold);
                font-size: 120px !important;
                text-align: center;
                margin-bottom: 20px;

                @media (max-width: 1199px) {
                    font-size: 80px !important;
                }

                @media (max-width: 767px) {
                    font-size: 60px !important;
                }
            }

            p {
                text-align: center;
                line-height: 24px;
                margin-bottom: 0;
                color: var(--color-black);
            }
        }

        .logos-content {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 0;
            width: 100%;
            position: relative;
            margin: 0 auto;
            border: 1px solid rgba(160, 129, 82, 0.3);
            border-top-right-radius: 16px;
            border-top-left-radius: 16px;
            border-bottom-right-radius: 16px;
            border-bottom-left-radius: 16px;

            @media (max-width: 767px) {
                display: flex;
                flex-direction: column;
            }

            .logo-item {
                padding: 40px;
                display: flex;
                justify-content: center;
                border: 1px solid rgba(160, 129, 82, 0.3);

                &:nth-child(1) {
                    border-top-left-radius: 16px;

                    @media (max-width: 767px) {
                        border-top-right-radius: 16px;
                    }
                }

                &:nth-child(3) {
                    border-top-right-radius: 16px;
                    @media (max-width: 767px) {
                        border-top-right-radius: 0;
                    }
                }

                &:nth-child(19) {
                    border-bottom-left-radius: 16px;
                    @media (max-width: 767px) {
                        border-bottom-left-radius: 0;
                    }
                }

                &:nth-child(21) {
                    border-bottom-right-radius: 16px;
                    @media (max-width: 767px) {
                        border-bottom-left-radius: 16px;
                    }
                }

                img {
                    width: 100%;
                    max-width: 200px;
                    height: 100%;
                    max-height: 100px;
                    object-fit: contain;
                }
            }
        }

        .cta-content {
            padding: 60px;
            border-radius: 16px;
            height: 100vh;
            max-height: 478px;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            border: 1px solid var(--color-gold);

            @media (max-width: 575px) {
                height: 100%;
                max-height: 100%;
            }

            .card-within {
                width: 100%;
                max-width: 616px;
                display: flex;
                flex-direction: column;
                align-items: center;

                h2 {
                    color: var(--color-black);
                    margin-bottom: 20px;
                }

                p {
                    width: 100%;
                    max-width: 500px;
                    display: flex;
                    flex-direction: column;
                    position: relative;
                    /*margin: 0 auto;*/
                    margin: 0;
                    margin-bottom: 20px;
                    line-height: 24px;
                    color: var(--color-black);

                    &:last-of-type {
                        margin-bottom: 40px;
                    }
                }

                a {
                    font-size: 24px;
                    display: flex;
                    justify-content: center;
                    border: 1px solid var(--color-gold);
                    transition: 0.3s ease;

                    &.sig-btn {
                        padding: 15px 25px;
                        border-radius: 1000px;
                        width: 100%;
                        max-width: 250px;
                        line-height: normal;

                        &:hover {
                            color: var(--color-gold);
                            background: none;
                        }
                    }
                }
            }
        }
    }
}

/* Inside Our Clients - End */

/*** Inside Styling - End ***/

/* Services */
.page-id-2127 section.insideBanner {
    height: 100%;
    min-height: 422px;

    @media (max-width: 1199px) {
        padding: 0;
    }

    @media (max-width: 849px) {
        min-height: 500px;
        max-height: 500px;
    }

    @media (max-width: 767px) {
        padding-top: 0 !important;
        min-height: max-content;
        max-height: max-content;
    }
}

.page-id-2127 section.insideBanner .header-contents {
    margin-bottom: 0 !important;
}

/* Services - end */
